Subject: [css-d] min-height in IE 5 on Mac

From: robert.nyman at centus.com (Robert Nyman)
Date: Mon, 28 Apr 2003 14:57:44 +0200

> line-height:14px;} should give something you want.
> Or do I miss something ?

Line-height won't help in this case...

Well, take this example:

div.levelItem{
	position:relative;
	width:100px;
	border:1px solid black;	=09
	background:#ffffa2;
	min-height:20px;
}

and then for IE on PC I add this:

div.levelItem{
	height:20px;
}

But if the content is, for instance, a full sentence, I want the DIV to
expand its height
according to the space that the sentence takes up
(which works with min-height, and in IE on PC it resizes automatically).

How do I get that kind of resizing for IE on Mac?

/Robert